debian/tmp/usr/bin/khc_indexbuilder
debian/tmp/usr/bin/khelpcenter
debian/tmp/usr/lib/kde3/khelpcenter.la
debian/tmp/usr/lib/kde3/khelpcenter.so
debian/tmp/usr/lib/libkdeinit_khelpcenter.so
debian/tmp/usr/share/applications/kde/Help.desktop
debian/tmp/usr/share/apps/khelpcenter/glossary.html.in
debian/tmp/usr/share/apps/khelpcenter/glossary.xslt
debian/tmp/usr/share/apps/khelpcenter/intro.html.in
debian/tmp/usr/share/apps/khelpcenter/khelpcenterui.rc
debian/tmp/usr/share/apps/khelpcenter/plugins/Applications/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man1.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man2.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man3.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man4.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man5.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man6.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man7.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man8.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/man9.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Manpages/mann.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Scrollkeeper/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Scrollkeeper/scrollkeeper.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/.directory
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/quickstart.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/Tutorials/visualdict.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/applets.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/contact.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/faq.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/info.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/kcontrolmodules.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/kicmodules.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/kioslaves.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/konqplugins.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/links.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/support.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/userguide.desktop
debian/tmp/usr/share/apps/khelpcenter/plugins/welcome.desktop
debian/tmp/usr/share/apps/khelpcenter/table-of-contents.xslt
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/background.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/bgtable.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/contact.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/TODO
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/about.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/configkde.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/contrib.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/desktop.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/filemng.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/getkde.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/install.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/intro.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/kdeapps.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/misc.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/moreinfo.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/nonkdeapps.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/notrelated.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/panel.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/tips.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/faq/winmng.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/glossary/checkxrefs
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/glossary/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/glossary/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/glossary/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/glossary/kdeprintingglossary.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/help.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/kdelogo2.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/khelpcenter.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/konq.css
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/lines.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/lines2.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/pointers.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/quickstart/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/quickstart/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/quickstart/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/shadow1.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/support.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/about-desktop.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/first-impressions.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/getting-started.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/history.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/installation.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/intro.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/more-help.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/notices-trademarks.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/shortcuts.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/staff.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/userguide/ug-faq.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/common
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict1.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict10.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict11.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict12.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict13.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict14.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict15.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict16.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict17.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict18.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict19.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict2.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict20.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict3.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict4.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict5.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict6.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict7.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict8.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/visualdict/pict9.png
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/welcome.docbook
debian/tmp/usr/share/doc/kde/HTML/en/khelpcenter/whatiskde.docbook
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/khelpcenter.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/khelpcenter.png
debian/tmp/usr/share/services/khelpcenter.desktop
